using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GWSocketClient
{
    public partial class AnaProtocol : Form
    {
        private string protocolData;

        public AnaProtocol(string pd = "")
        {
            InitializeComponent();
            this.protocolData = pd;
        }

        #region 窗体事件

        private void AnaProtocol_Load(object sender, EventArgs e)
        {
            rtbCmd.Text = this.protocolData;
        }

        #endregion

        private void buttonCancle_Click(object sender, EventArgs e)
        {

        }
    }
}